/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
:root{
	/* Font Family */
	--global--font: var(--font-headings,'Staff', sans-serif);
	/* Colors */
	--global--color-dark-blue: #143381;
	--global--color-medium-blue: #3F5DA7;
	--global--color-green: #05C16E;
	--global--color-dark-green: #03A55D;
	--global--color-light-green: #0FD37D;
	--global--color-navy: #28293D;
	--global--color-medium-gray: #A3A9AC;
	--global--color-light-gray: #E5E6E7;
	--global--color-dark-gray: #5E5F60;
	--global--color-white: #ffffff;
	--global--color-background: var(--global--color-navy);
	--global--color-secondary: var(--global--color-green);
}
/* Fonts ------------------------------------- */

/* ----------------------------------------------
Staff variable font. Usage:

@supports (font-variation-settings: normal) {
	html { font-family:'Staff', serif;
	}
}
---------------------------------------------- */

@font-face {
  font-family: 'Staff';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
   src: url(./assets/fonts/Staff-Regular.eot); /* IE9 Compat Modes */
  src: url(./assets/fonts/Staff-Regular.woff2) format('woff2'), /* Super Modern Browsers */
       url(./assets/fonts/Staff-Regular.woff) format('woff'), /* Pretty Modern Browsers */
       url(./assets/fonts/Staff-Regular.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(./assets/fonts/Staff-Regular.svg) format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Staff';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
 src: url(./assets/fonts/Staff-Medium.eot); /* IE9 Compat Modes */
  src: url(./assets/fonts/Staff-Medium.woff2) format('woff2'), /* Super Modern Browsers */
       url(./assets/fonts/Staff-Medium.woff) format('woff'), /* Pretty Modern Browsers */
       url(./assets/fonts/Staff-Medium.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(./assets/fonts/Staff-Medium.svg) format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Staff';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./assets/fonts/Staff-SemiBold.eot); /* IE9 Compat Modes */
  src: url(./assets/fonts/Staff-SemiBold.woff2) format('woff2'), /* Super Modern Browsers */
       url(./assets/fonts/Staff-SemiBold.woff) format('woff'), /* Pretty Modern Browsers */
       url(./assets/fonts/Staff-SemiBold.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(./assets/fonts/Staff-SemiBold.svg) format('svg'); /* Legacy iOS */
}


/* -------------------------------------------------------------------------- */

/*	2. Element Base
/* ---------------------------------------------*---------------------------- */


main, section {
	display: block;
}
section{padding:0px;}

body {
	background: var(--global--color-white);
	box-sizing: border-box;
	color: #5E5F60;
	font-family: 'Staff', sans-serif;
	font-size: 1rem;
	letter-spacing: 0.01em;
	text-align: left;
	font-weight: 400;
	 -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	overflow-x:hidden!important;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	font-family:'Staff', serif;
	font-style: normal;
	letter-spacing: 0.01em;
	margin: 0px;
}

h1{
font-family: 'Staff';
font-style: normal;
font-weight: 600;
font-size: 81px;
line-height: 110%;
}
h1.h1{
	font-size:64px;
	padding-bottom:16px;}

h2{
font-family: 'Staff';
font-style: normal;
font-weight: 600;
font-size: 60px;
line-height: 125%;
}
h2.h1{
	font-size: 60px;
}
h3{
font-family: 'Staff';
font-style: normal;
font-weight: 600;
font-size: 40px;
line-height: 125%;
}

p{
	font-family: 'Staff'!important;
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 150%;
letter-spacing: 0.01em;
}
p a{color:var(--global--color-green)!important;}
input, select, textarea{
	font-family: 'Staff'!important;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 100%;
letter-spacing: 0.01em;
color: #28293D;
}
.banner-img img{
	margin-left:30%;
		margin-top:-30%;
}
.elementor-button-text{font-family: 'Staff';}

.banner-text{
	font-weight: 400;
font-size: 24px;
line-height: 150%;
color: #A3A9AC;
	padding-bottom:16px;
}

.banner-text.dark{
	font-weight: 400;
font-size: 27px;
line-height: 125%;
color: var(--global--color-light-gray);
}
.back-navy{
	background:var(--global--color-background);
}
.back-white{
	background:var(--global--color-white);
}
.logo-back{
	background:var(--global--color-white);
	border-radius:8px;
	padding:24px 40px;
}
.logo-back img{
	max-height:56px;

}
.section-ds-56{
	padding:56px 0px;
}
.section-ds-t56{
	padding-top:56px;
}
.section-ds-b56{
	padding-bottom:56px;
}
.padding-24{
padding:32px;}
.padding-32{
padding:32px 0px;}
.margin-b32{
	margin-bottom:32px!important;
}
.section-80{padding:80px 0px;}
.section-120{padding:120px 0px;}
label.gfield_consent_label{display:inline;}
.label{
	display: flex;
align-items: center;
padding: 12px;
gap: 10px;
background: rgba(255, 255, 255, 0.08);
border-radius: 4px;
width:auto!important;
}
.label p{
font-weight: 400;
font-size: 14px;
line-height: 150%;
color: var(--global--color-white);
margin:0px;
}
.label span{padding:0px 8px;}
h1.home-h1{
	font-weight: 600;
font-size: 68px;
line-height: 100%;
color:#fff;}

p.home-subhead{
	font-weight: 400;
font-size: 24px;
line-height: 150%;
letter-spacing: 0.01em;
color: #E5E6E7;
max-width:540px;
}

	
.section-label{
	font-weight: 500;
font-size: 12px;
line-height: 125%;
letter-spacing: 0.05em;
text-transform: uppercase;
margin:0px;
padding-bottom:16px;
}
.overview-label{
	font-weight: 500;
font-size: 12px;
line-height: 125%;
letter-spacing: 0.05em;
text-transform: uppercase;
margin:0px;
padding-bottom:8px;
}
.white{
	color:var(--global--color-white);
}
.blue{
color:var(--global--color-medium-blue);
font-weight:600;
}
.green{
	color:var(--global--color-light-green);
}
.dark-gray{
	color:var(--global--color-dark-gray);
}
.navy{
	color:var(--global--color-navy);
}
.medium-gray{
	color:var(--global--color-medium-gray);
}
.light-gray{
	color:var(--global--color-light-gray);
}
.sub-head p, .sub-head{
	font-weight: 600;
font-size: 27px;
line-height: 125%;
color:var(--global--color-white);
margin:0px;
}
.sub-head-dark p, .sub-head-dark{
	font-weight: 600;
font-size: 27px;
line-height: 125%;
color:var(--global--color-navy);
margin:0px;
padding-bottom:16px;
}
p.subtitle{
	font-weight: 400;
font-size: 27px;
line-height: 125%;
text-align: center;
letter-spacing: 0.01em;
color: #5E5F60;
max-width: 768px;

}
h3.heading3{
	color:var(--global--color-navy);
	padding-bottom:32px;
}
.card-layout{
	margin:0px;
	
}

.card-boxes{
	padding:0 12px;
	float:left;
	width:100%;
	padding-bottom:40px;
}

.card-title p{
	font-weight: 600;
font-size: 20px;
line-height: 125%;
color: #28293D;
margin:0px;
padding-bottom:4px;
}

.card-title{
	font-weight: 600;
font-size: 20px;
line-height: 125%;
margin:0px;
padding-bottom:4px;
}
.card-desc p{
	font-weight: 400;
font-size: 18px;
line-height: 150%;
letter-spacing: 0.01em;
color: #5E5F60;
padding-bottom:20px;
margin:0px;
}
.card-desc{
	font-weight: 400;
font-size: 18px;
line-height: 150%;
letter-spacing: 0.01em;
padding-bottom:20px;
margin:0px;
}
.cta-label p{
	font-weight: 500;
font-size: 12px;
line-height: 125%;
letter-spacing: 0.05em;
text-transform: uppercase;
color:var(--global--color-navy);
margin:0px;
padding-bottom:16px;
}

.cta-title p{
	font-weight: 600;
font-size: 56px;
line-height: 110%;
color:var(--global--color-navy);
padding-bottom:16px;
}
.cta-desc p{
font-size: 18px;
line-height: 150%;
color: #28293D;
}

.cta-title{
	font-weight: 600;
font-size: 56px;
line-height: 110%;
padding-bottom:16px;
}
.cta-desc{
font-size: 18px;
line-height: 150%;
}

.overview-title{
	font-weight: 600;
font-size: 32px;
line-height: 110%;
padding-bottom:8px;
margin:0px;
}
.overview-title.small{
font-size: 27px;
line-height: 125%;
}
.overview-para{
font-weight: 400;
font-size: 18px;
line-height: 150%;
letter-spacing: 0.01em;
padding:8px 0px;
max-width:600px;
margin:0px;
}
.overview-para.wide{
	max-width:700px;
}
.overview-para.small{
	font-size:16px;
}
	
.center{text-align: center; margin:0 auto!important;}

.tab-layout .tab-boxes{margin:0 12px;}
.tab-layout .tab-boxes:first-child{margin-left:0px!important;}
.tab-layout .tab-boxes:last-child{margin-right:0px!important;}

.tab-icon .elementor-icon, .tab-icon .elementor-icon svg{
	width:44px;
	height:44px;
	margin-bottom:24px;
}
.tab-title{
	font-weight: 600;
font-size: 18px;
line-height: 150%;
padding-bottom:8px;
margin:0px;
}

.tab-para{
	font-weight: 400;
font-size: 16px;
line-height: 150%;
}

.product-title{
	padding:16px 0px;
	color:#ffffff;
	font-weight: 600;
font-size: 20px;
line-height: 125%;
margin:0px;
}

.product-desc{
	padding:0px 0px 16px;
	color: #A3A9AC;
	font-weight: 400;
font-size: 16px;
line-height: 150%;
margin:0px;
}

.resources-title h1{
	font-weight: 600;
font-size: 60px;
line-height: 125%;
text-align: center;
letter-spacing: 0.01em;
color: #28293D;
}

.blog-author p{
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 150%;
text-align: right;
letter-spacing: 0.01em;
color: #5E5F60;
}

.blog-date p{
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 150%;
text-align: left;
letter-spacing: 0.01em;
color: #5E5F60;
}
.author-title{
font-weight: 600;
font-size: 16px;
line-height: 125%;
letter-spacing: 0.01em;
color: #28293D;
}
.author-desc{
font-weight: 400;
font-size: 14px;
line-height: 150%;
letter-spacing: 0.01em;
color: #5E5F60;
}

.blog-body h2{
font-weight: 600;
font-size: 40px;
line-height: 125%;
color: #28293D;
padding-bottom:24px;
}
.blog-body h3{
font-weight: 600;
font-size: 27px;
line-height: 125%;
color: #28293D;
padding-bottom:16px;
}
.blog-body h4{
font-weight: 600;
font-size: 24px;
line-height: 150%;
color: #28293D;
padding-bottom:24px;
}

.blog-body h6{
font-weight: 600;
font-size: 20px;
line-height: 150%;
color: #28293D;
padding-bottom:24px;
}
.blog-body p{
	font-weight: 400;
font-size: 18px;
line-height: 150%;
color: #5E5F60;
padding-bottom:24px;
margin:0px;
}
.blog-body ul, .blog-body ol, .download-text ul, .download-text ol, .blog-body img, .download-text img{
	padding-bottom:24px;
}
.blog-body ul li, .blog-body ol li{
font-weight: 400;
font-size: 18px;
line-height: 150%;
color: #5E5F60;
/*padding-bottom:16px;*/
margin:0px;

}
.blog-body ol{
	padding-left: 20px;
}
.blog-h2-title{
	font-size: 27px !important;
	padding-bottom: 16px !important;
}
.blog-h2-text{
	font-size: 18px !important;
	padding-bottom: 16px !important;
}
.download-text{
	max-width:800px;
}
.download-text h2{
font-weight: 600;
font-size: 40px;
line-height: 125%;
padding-bottom:24px;
margin:0px;
}

.download-text h3{
font-weight: 600;
font-size: 40px;
line-height: 125%;
padding-bottom:24px;
margin:0px;
}
.download-text p{
font-weight: 400;
font-size: 18px;
line-height: 150%;
color: #5E5F60;
margin:0px;
padding-bottom:24px;
}


.download-text ul li, .download-text ol li{
font-weight: 400;
font-size: 18px;
line-height: 150%;
color: #5E5F60;
padding-bottom:16px;
margin:0px;
}

.leadership-name{
	font-weight: 600;
font-size: 24px;
line-height: 100%;
color: #28293D;
margin:0px;
padding-bottom:8px;
}

.download-text a, .blog-body a{
	color:var(--global--color-medium-blue);
	
}

.download-text a:hover, .blog-body a:hover{
	color:var(--global--color-green);
}


.case-study h2{
font-weight: 600;
font-size: 40px;
line-height: 125%;
padding-bottom:24px;
margin:0px;
color: var(--global--color-navy);
}

.case-study h3{
font-weight: 600;
font-size: 32px;
line-height: 125%;
padding-bottom:16px;
margin:0px;
color: var(--global--color-navy);
}
.case-study h6{
font-weight: 600;
font-size: 20px;
line-height: 150%;
color: var(--global--color-navy);
padding-bottom:24px;
}
.case-study p{
	font-weight: 400;
font-size: 18px;
line-height: 150%;
color: #5E5F60;
margin:0px;
padding-bottom:24px;}

.case-study p.card-number{
	font-weight: 600;
font-size: 40px;
line-height: 100%;
color: #05C16E;
margin:0px;
text-align: center;
padding-bottom:8px;
}

.case-study p.number-text{
	font-weight: 400;
font-size: 18px;
line-height: 150%;
text-align: center;
color: #28293D;
padding-bottom:0px;
margin:0px;
}

.career-images img{ max-width:135px; height:auto;}

.awards-title{font-weight: 600;
font-size: 14px;
line-height: 100%;
color: #28293D;
padding-top:16px;

}
.awards-desc{font-weight: 400;
font-size: 14px;
line-height: 150%;
color: #5E5F60;
}

.employee-text p, .employee-text-right p, .employee-text-left p{
	font-size:14px!important;
	padding-top:0px!important;
}
.employee-text span, .employee-text-right span, .employee-text-left span{
	font-size:14px!important;
	font-weight:600!important;
}

.employee-text-right::after{
content: "";
    position: absolute;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #fff transparent transparent;
    top: 50%;
    left: -26px;
}

.employee-text::after{
    content: "";
position: absolute;
margin-left: -10px;
border-width: 10px;
border-style: solid;
border-color: #fff transparent transparent transparent;
bottom: -36px;
left: 50%;
}

.employee-text-left::after{
    content: "";
position: absolute;
margin-left: -10px;
border-width: 10px;
border-style: solid;
border-color: transparent transparent transparent #fff;
top: 50%;
right: -36px;
}

.menu-layout .menu-boxes{margin:0 12px;}
.menu-layout .menu-boxes:first-child{margin-left:0px;}
.menu-layout .menu-boxes:last-child{margin-right:0px;}
.menu-boxes p{
	font-weight: 400;
font-size: 14px;
line-height: 150%;
padding-bottom:12px;
margin:0px;
}
.menu-boxes i{
	float: right;
    margin-top: 5px;
	    font-size: 16px;
}
.menu-boxes p.menu-title{
	font-weight: 600;
font-size: 16px;
line-height: 150%;
letter-spacing: 0.01em;
padding-bottom:12px;
margin:0px;
}

.jet-sorting::after{
    content: "\f107";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    line-height: 1;
    position: absolute;
    top: 45%;
    right: 0;
    transform: translateY(-45%);
    z-index: 2;
}

.jet-sorting select:hover{
	cursor:pointer!important;
}


.feature-title{
font-weight: 600;
font-size: 24px;
line-height: 125%;
margin-bottom:8px;
}

.feature-desc{
font-weight: 400;
font-size: 14px;
line-height: 150%;
letter-spacing: 0.01em;
padding-bottom:24px;
}	

.events{
    width: 100%!important;
}

.events li::marker, .events-content li::marker {
  color: transparent;
}
.dialog-type-lightbox .dialog-widget-content{min-width:600px;}
h3.cta-title{font-size:60px;}

.footerlist{
     text-decoration: underline;
     text-decoration-color: #05C16E;
    text-underline-offset: 4px;
   text-decoration-thickness: 1px;
}

.footerlist a {
  color: #05C16E;
}


.footerlist ul {
    list-style-type: none;
}



/*****Company Timeline************/
.cd-horizontal-timeline {
  opacity: 0;
  margin: 32px auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 100%;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0px;
  overflow: hidden;
}

.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
}
.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
}
.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  width:100%;
  top: 49px;
  height: 1px;
  /* width will be set using JavaScript */
  background: #5C5E87;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}

.cd-horizontal-timeline .events a {
  position: absolute;
  top: 20px;
  z-index: 2;
  text-align: center;
  font-size: 1.3rem;
  padding-bottom: 15px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  color:white;
  padding:5px;
  margin-bottom:20px; 
}
/* custom*/

.cd-horizontal-timeline .events a::before {
	 content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  top: -27px;
  height: 16px;
  width: 16px;
  border-radius: 50%;
 border: 2px solid #28293D;
  background-color: #5C5E87;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
	
.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  top: -28px;
  height: 18px;
  width: 18px;
  border-radius: 50%;
 border: 2px solid #5C5E87;
  background-color: #28293D;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
  z-index:-1;

}
.no-touch .cd-horizontal-timeline .events a:hover::after {
 background-color: #05C16E;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
  color:#05C16E;

}
.cd-horizontal-timeline .events a.older-event {
  color:#05C16E;

}
.cd-horizontal-timeline .events a.selected::after {
    border-color: #05C16E;
}

.cd-horizontal-timeline .events a.selected::before {
  background-color: #05C16E;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #05C16E;
}

.cd-horizontal-timeline .events a.older-event::before{
	 background-color: #05C16E;
}

.cd-horizontal-timeline .events a:hover::after {
  border-color: #05C16E;
}

.cd-horizontal-timeline .events a:hover::before{
	 background-color: #05C16E;
}

@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 6em auto;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 30px;
  width: 30px;
  border-radius: 50%;
  border: 2px solid #fff;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRw%0D%0AOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhl%0D%0AaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDE2IDMyIj48ZyAgdHJhbnNmb3JtPSJ0cmFuc2xhdGUo%0D%0AMCwgMCkiPjxwb2x5Z29uIGZpbGw9IiM3YjlkNmYiIHBvaW50cz0iNiwxMy40IDQuNiwxMiA4LjYs%0D%0AOCA0LjYsNCA2LDIuNiAxMS40LDggIi8+PC9nPjxnICB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLCAx%0D%0ANikiPjxwb2x5Z29uIGZpbGw9IiNkZmRmZGYiIHBvaW50cz0iNiwxMy40IDQuNiwxMiA4LjYsOCA0%0D%0ALjYsNCA2LDIuNiAxMS40LDggIi8+PC9nPjwvc3ZnPg==) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
  color: #fff;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #FF3D7F;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #FF3D7F;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  min-height:80px;
  height:100%!important;
  margin: 32px 0px 32px 0px;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content p.as-year{color:#05C16E; font-weight:600;}
.cd-horizontal-timeline .events-content ol{min-height:150px;}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}

.cd-horizontal-timeline .events-content h2 {
  font-weight: bold;
  font-size: 3em !important;
  font-weight: 700;
  line-height: 1.2;
}
.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: italic;
  margin: 10px auto;
}
.cd-horizontal-timeline .events-content em::before {
  content: '- ';
}
.cd-horizontal-timeline .events-content p {
  font-size: 1.2em !important;
  color: #fff;
}
.cd-horizontal-timeline .events-content em, .cd-horizontal-timeline .events-content p {
  line-height: 1.6;
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}


.cd-timeline-navigation{visibility:hidden;}


/***********Company Timeline Ends************/


.gform_required_legend{display:none;}

.col-half{width:50%; float:left;}
.calculators .gfield{padding-bottom:16px;}

#gform_74 input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {border:none; border-bottom: 1px solid #666666; border-radius:0px;}

#gform_74 [type="button"], [type="submit"], button{ border:none; background: var(--global--color-dark-green);}
#gform_74 [type="button"]:focus, [type="button"]:hover, [type="submit"]:focus, [type="submit"]:hover, button:focus, button:hover{background: var(--global--color-green); border:none;}

.formarea
.gfield_description{
    display:none;
    outline:0;
}
.formarea .gform_wrapper .gform_footer input[type=submit] {
        font-family: 'Staff', serif;
    font-weight: 600;
        color: #05C16E;
    background-color: #28293C ;
    width:100%;
}
.formarea
*:focus {
    outline: 0;
}

.ytp-pause-overlay-container, .ytp-pause-overlay{display:none;}
.dialog-type-lightbox{z-index:999999;}
.gform_wrapper.gravity-theme .gfield textarea{
    border-width: 0px 0px 1px 0px;
	font-family: 'Staff', sans-serif;
    font-size: 18px;
    font-weight: 400;
	letter-spacing: 0.01em;
	padding:0px;
}
select:focus-visible {
    border: none ; 
		outline: none ; 
}

.blog-lable:before {
		content: "";
	background-image: url(https://www.agshealth.com/wp-content/uploads/2023/06/Blog.svg);
    background-repeat: no-repeat;
    background-size: 15px;
     background-clip: content-box;
	position: absolute;
    top: 2px;
    left: 150px;
    width: 20px;
    z-index: 9;
    height: 20px;
    z-index: 9;
}

.webinars-lable{
	    background: #fff;  
	border: 1px solid #66666645;  
	padding: 8px 155px;    
	border-radius: 4px;    
	font-size: 13px;   
	font-weight: 800;
	color:#5E5F60;

}
.webinars-lable:before {
		content: "";
	background-image: url(https://www.agshealth.com/wp-content/uploads/2023/06/Webinar.svg);
    background-repeat: no-repeat;
    background-size: 15px;
     background-clip: content-box;
	position: absolute;
    top: 2px;
    left: 150px;
    width: 20px;
    z-index: 9;
    height: 20px;
    z-index: 9;
}


.white-papers-lable{
	background: #fff;  
	border: 1px solid #66666645;  
	padding: 8px 155px;    
	border-radius: 4px;    
	font-size: 13px;   
	font-weight: 800;
	color:#5E5F60;

}
.white-papers-lable:after{
	content: "";
	background-image: url(https://www.agshealth.com/wp-content/uploads/2023/06/Whitepaper.svg);
    background-repeat: no-repeat;
    background-size: 15px;
     background-clip: content-box;
	position: absolute;
    top: 2px;
    left: 150px;
    width: 20px;
    z-index: 9;
    height: 20px;
    z-index: 9;
}

.case-studies-lable
{
	background: #fff;  
	border: 1px solid #66666645;  
	padding: 8px 155px;    
	border-radius: 4px;    
	font-size: 13px;   
	font-weight: 800;
	color:#5E5F60;
}

.case-studies-lable:after
{
	content: "";
	background-image: url(https://www.agshealth.com/wp-content/uploads/2023/06/Whitepaper.svg);
    background-repeat: no-repeat;
    background-size: 15px;
     background-clip: content-box;
	position: absolute;
    top: 2px;
    left: 150px;
    width: 20px;
    z-index: 9;
    height: 20px;
    z-index: 9;
}
.ebooks-lable{
	background: #fff;  
	border: 1px solid #66666645;  
	padding: 8px 155px;    
	border-radius: 4px;    
	font-size: 13px;   
	font-weight: 800;
	color:#5E5F60;
}

.ebooks-lable:after{
	content: "";
	background-image: url(https://www.agshealth.com/wp-content/uploads/2023/06/eBook.svg);
    background-repeat: no-repeat;
    background-size: 15px;
     background-clip: content-box;
	position: absolute;
    top: 2px;
    left: 150px;
    width: 20px;
    z-index: 9;
    height: 20px;
    z-index: 9;
}
.calculators-lable
{
	background: #fff;  
	border: 1px solid #66666645;  
	padding: 8px 155px;    
	border-radius: 4px;    
	font-size: 13px;   
	font-weight: 800;
	color:#5E5F60;
}

.calculators-lable:after{
	content: "";
	background-image: url(https://www.agshealth.com/wp-content/uploads/2023/06/calculator.svg);
    background-repeat: no-repeat;
    background-size: 15px;
     background-clip: content-box;
	position: absolute;
    top: 2px;
    left: 150px;
    width: 20px;
    z-index: 9;
    height: 20px;
    z-index: 9;
}

.premium-menu-link
{
	font-size:16px;
}



.home-video-btn a{
font-family: "Staff";
    font-size: 16px;
    font-weight: 600;
    fill: var(--e-global-color-8c85144 );
    color: var(--e-global-color-8c85144 ) !important;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-8c85144 );
    border-radius: 4px 4px 4px 4px;
    padding: 12px 36px 12px 44px;
    width: 230px;
    background: #28293d;
    justify-content: center;
}

.home-video-btn a:hover{
background: #05c16e;
    color: #28293d !important;
	}


.home-video-btn-header
{
	display:inline-block;height:158;position:relative;width:281
}
.connect-us-home-page{
	margin-bottom:50px !important;
}
.sub-list{
	padding-top:25px;
	padding-bottom:0px !important; 
}


.rcm-service-connect
{
	margin-top: 10px;
}
.rcm-service-connect p{
	color: var(--e-global-color-accent );
    font-family: "Staff";
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.1px;
	margin-bottom: 10px;
}
.rcm-service-connect span{
	font-family: "Staff";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.1px;
	color:#7a7a7a;
	margin-bottom: 10px;
	border-bottom:none !important;

}
.rcm-service-connect a
{	font-family: "Staff";
	font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.1px;
    fill: var(--e-global-color-accent );
    color: var(--e-global-color-accent );
    background-color: var(--e-global-color-8c85144 );
    border-radius: 4px 4px 4px 4px;
	padding:15px;

}
.rcm-service-connect a:hover{
    color: var(--e-global-color-accent );
    background-color: var(--e-global-color-8d08920 );
}

.custom-border span:hover{
	background: #05c16e !important;
	
}
.header-btn-connect a{
	line-height:15px !important;
}
#elementor-popup-modal-21090 .dialog-message{
	overflow-y:hidden;
}
input:focus-visible {
	outline:none;
}

.lableforform label{
    font-weight: 400 !important;
}
#underpay .gform_footer
{
	margin-top : -15px !important;
}
.gform_title{
	display:none;
}

.text-decore{
	text-align:left;
}

.text-decore p{
	font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #5E5F60;
    margin: 0px;
    padding-bottom: 24px;
}


.text-decore h3 {
    font-weight: 600;
    font-size: 40px;
    line-height: 125%;
    padding-bottom: 24px;
    margin: 0px;
	color :#000
}

.text-decore ul li, 
.text-decore ol li {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #5E5F60;
    padding-bottom: 16px;
    margin: 0px;
}

/* New Menu */
.ubermenu-submenu-drop{
	margin-top:8px!important;
}



.ubermenu-submenu a{
	margin-bottom : 10px !important;

}

.header-top-menu-item
{
	padding: 10px!important;
}


.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator{
	position:relative!important;
	padding-left:6px;
}
.custom-border span{
	border-bottom : 2px solid  #05c16e !important;
	padding: 0px 3px !important;
}


ul.ubermenu-tabs-group.ubermenu-column.ubermenu-column-natural.ubermenu-submenu.ubermenu-submenu-id-19756.ubermenu-submenu-type-auto.ubermenu-submenu-type-tabs-group
{
	background: #05c16e;
}
.ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group
{

	background: #05c16e;
	
}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
    width: 950px;
	padding-right:20px;
}
.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-tab.ubermenu-active > .ubermenu-target {
		font-weight:600 !important;
	    line-height: 24px;
    letter-spacing: 0.1px;
}
.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-tab.ubermenu-active > .ubermenu-target i{
		color : #fff;
}
.ubermenu-submenu-id-20661, .ubermenu-submenu-id-20664{
	border: none !important;
}
.ubermenu-submenu-id-20664 i{
	display: none !important;
} 

.header-light .ubermenu .ubermenu-nav a{
	color: #28293D;
}


.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
right : 0px;
margin-top: -8px !important;
}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{
	box-shadow: 0px 24px 94px 0px rgba(0, 0, 0, 0.08);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.ubermenu-item-20808 a{
	   position: absolute !important;
   margin-left: 30px !important;
    margin-top: -42px !important;

}

.ubermenu-item-20808 a:hover{
	background-color:transparent !important;
	color: #05c16e !important:
}

.ubermenu-item-20808 a i:hover{
	
	color: #05c16e !important;
}


.ubermenu.ubermenu-main .ubermenu-item-level-0:hover{
	background: #05c16a;
	border-radius: 5px;
}


li.ubermenu-item.ubermenu-current_page_item.ubermenu-item-level-0 {
    background: #15bf6e;
    border-radius: 4px;
}

 .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-ancestor{
  background: #05c16a !important;
    border-radius: 5px !important;
	 margin-right:5px !important;
}


/* 17-4-2024 */
.ubermenu .ubermenu-icon {
	width:0px;
    line-height: 23px !important;
    vertical-align: inherit !important;
}
.ubermenu .ubermenu-item.ubermenu-item-22484 > .ubermenu-target, .ubermenu .ubermenu-item.ubermenu-item-22484 > .ubermenu-content-block, .ubermenu .ubermenu-item.ubermenu-item-22484.ubermenu-custom-content-padded {
    padding: 0px 0px 0px 10px;
}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack a {
    font-size: 14px;
}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack a.service-menu-title{
	font-size:16px;
}
/*.ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-id-20662.ubermenu-submenu-drop.ubermenu-submenu-align-full_width{
	left:-150px;
}*/
.custom-border span {
    border-bottom: 1px solid #05c16e !important;
    padding: 2px 3px !important;
}
.custom-accord-menu{
	margin:0;
	padding:0;
	list-style:none;
	font-size:15px;
}
.custom-accord-menu ul{
	list-style:none;
	font-size:15px;
	padding:10px;
}
.custom-sub-toggle .jet-toggle__control{
	position: relative;
}
.custom-sub-toggle .jet-toggle__label-icon.jet-toggle-icon-position-right{
	position: absolute;
	right:0;
}
.custom-accord-menu a{
	border-bottom: 1px solid #05C16E;
}
.custom-sub-toggle .jet-toggle__icon.icon-active.jet-tabs-icon{
	width:20px !important;
}
.custom-accord-menu .jet-toggle__control{
	padding-bottom:10px;
}
.custom-sub-toggle .jet-toggle__icon{
	background-color: transparent;
}
.custom-accord-menu ul li{
	display: flex;
}
.custom-sub-toggle .jet-toggle__content-inner{
	padding-top: 1px;
}
.custom-accord-menu li{
	padding-bottom: 10px;
}
.custom-accord-menu li>ul li:last-child{
	padding-bottom: 0px;
}
#custom-sub-toggle .jet-toggle{
	margin-bottom: 5px;
}
#custom-sub-toggle .jet-toggle__control{
		padding: 6px 15px;
}
.custom-rcm-solution .elementor-heading-title>a{
	color: #28293D !important;
}
/* 29-4-2023 blog css */
.cstm-blog-10 a{
color:#28293D !important;
display:flex;
gap:5px;
}

/* menu top fixed */

/* capc popup css */
#pum-29198, #popmake-29198{
	background-color: #232437;
}
.cst-pop-capc-logo{
	object-fit: contain;
}
.cst-pop-capc p{
	padding-bottom:2px;
}
#gform_submit_button_99{
	color: #232437;
	font-weight:600;
}
.cst-pop-capc{
	display: flex;
	background-color: #232437;
}
.cst-pop-ags-logo{
	justify-content:center;
}
#popmake-29198 .pum-close.popmake-close{
	display: none;
	background-color: #232437;
}

#gform_1 #gfield_description_1_11{color:#28293C; display:block;}

#gform_1 #gfield_description_1_11 a{color:#fff;}

@media only screen and (max-width: 1420px) {
.banner-img img{margin:0px;}
}

@media screen and (max-width: 1280px) { 

	
	.premium-nav-menu{
		padding-left:25px !important;
	}
	.premium-menu-link{
	font-size: 14px;
}
	.elementor-621 .elementor-element.elementor-element-b0aa933 .premium-main-nav-menu > .premium-nav-menu-item {
    margin: 1px -5px 0px 8px;
}
	.elementor-18 .elementor-element.elementor-element-3157b74 .premium-main-nav-menu > .premium-nav-menu-item
	{
		margin: 1px -7px 0px 8px;
	}
}


@media screen and (max-width: 1024px) {
	#mobile-header>div{
		flex-wrap: nowrap !important;
	}
	#m-toggled-menu>div{
		flex-wrap: nowrap !important;
	}
	.cd-horizontal-timeline .events-wrapper{
	margin-left:-20%!important;
}
@media screen and (max-width: 992px) {

 .premium-menu-link{
	font-size: 14px; 
}
	.elementor-621 .elementor-element.elementor-element-b0aa933 .premium-main-nav-menu > .premium-nav-menu-item {
    margin: 1px -5px 0px 8px;
}
	.premium-nav-menu{
		padding-left:25px !important;
	}
	.elementor-18 .elementor-element.elementor-element-3157b74 .premium-main-nav-menu > .premium-nav-menu-item
	{
		margin: 1px -7px 0px 8px;
	}
	.section-ds-56{padding:0px;}
	.home-banner-back .elementor-background-overlay{width: 80%!important; left: 20%!important;}
}

	
}
@media screen and (max-width: 768px) {
	..elementor-grid-3 .elementor-grid {
  grid-template-columns: repeat(2,1fr) !important;
}
 .custom-grid-view{
	grid-template-columns: repeat(2,1fr) !important;
}
.cd-timeline-navigation{visibility:visible;}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 40px;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}
.cd-horizontal-timeline .events-wrapper{
	margin-left:-50%!important;
}
	.cd-timeline-navigation li::marker{
		content:'';}
/* .cd-horizontal-timeline .events-content li > *{
max-width:100%;} */
.cd-horizontal-timeline .events-content{
	min-height:130px;
	}
  .cd-horizontal-timeline .events-content h2 {
    font-size: 7rem;
  }
  .cd-horizontal-timeline .events-content em {
    font-size: 1.5em !important;
  }
  .cd-horizontal-timeline .events-content p {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
	#mobile-light-nav>div{
		flex-wrap: nowrap !important;
	}
.blog-author p {
text-align: center !important;
}
.blog-date p {
text-align: center !important;
}
.ags-su-in-grid .pp-flipbox-back{
width:380px !important;
}
.ags-su-in-grid  .pp-flipbox-overlay{
width:380px !important;
}
}
@media only screen and (max-width: 600px){
	h1, h1.h1{font-weight: 600;
font-size: 40px;
line-height: 125%;
	}
	.banner-text{
		font-size: 16px;
	}
	h2{font-size: 27px;
	}
	p.subtitle{
		font-size: 18px;
	}
	.card-boxes{padding:0px 24px 40px;}
	.jet-tabs__control{width:100%!important;}
	.jet-tabs__label-text{text-align:center;}
	.mob-menu .elementor-widget-jet-accordion{width:100%!important;}
	.elementor-widget-jet-accordion{width:50%!important; float:left;}
	.dialog-type-lightbox .dialog-widget-content{min-width:100%;}
	.home-video-btn a{width:100%!important; justify-content: center;}
	h3.cta-title{font-size:32px;}
}
@media only screen and (max-width: 550px){
	.custom-grid-view{
	grid-template-columns: repeat(1,1fr) !important;
}
.elementor-grid-3 .elementor-grid {
  grid-template-columns: repeat(1,1fr) !important;
}
}
@media only screen and (max-width: 897px) {
	.connect-us-home-page{
	margin-bottom:24px !important;
}
.home-video-btn{
	padding-bottom: 40px;
}
}
/* responsive menu 3-4-24 */
@media screen and (max-width: 1284px) and (min-width: 1204px) {
.elementor-621 .elementor-element.elementor-element-8ab0a41 > .elementor-widget-container {
  margin: 0px 8px 0px 0px;
}
	.elementor-621 .elementor-element.elementor-element-aee2460 .elementor-button{
		padding-left:14px;
		padding-right:14px;
	}
	.ubermenu.ubermenu-main .ubermenu-item-level-0 {
  margin: 0px 0px;
}
.header-top-menu-item {
    padding: 6px !important;
}
}
@media screen and (max-width: 1203px) and (min-width: 1103px) {
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
		font-size:15px !important;
	}
	.header-top-menu-item {
    padding: 4px !important;
}
	.elementor-18 .elementor-element.elementor-element-75febb7 > .elementor-container > .elementor-column > .elementor-widget-wrap{
		align-items: center;
	}
	.elementor-18 .elementor-element.elementor-element-3d42a17 > .elementor-widget-container {
    margin: 0px 5px 0px 0px;
}
	.elementor-18 .elementor-element.elementor-element-bcaa115 .elementor-button {
		padding-left: 12px;
		padding-right:12px;
	}
	.elementor-621 .elementor-element.elementor-element-8ab0a41 > .elementor-widget-container {
    margin: 0px 5px 0px 0px;
}
	.elementor-621 .elementor-element.elementor-element-aee2460 .elementor-button {
		padding-left: 6px;
		padding-right:6px;
	}
}
@media screen and (max-width: 1102px) and (min-width: 1025px) {
		.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
		font-size:14.5px !important;
	}
	.elementor-element-75febb7 .elementor-button-text{
		font-size:15px;
	}
	.elementor-18 .elementor-element.elementor-element-bcaa115 .elementor-button{
		padding-left: 10px;
		padding-right: 10px;
	}
	.ubermenu.ubermenu-main .ubermenu-item-level-0 {
    margin: 0px 0px 0px 3px;
}
	.header-top-menu-item {
    padding: 4px !important;
}
	.elementor-621 .elementor-element.elementor-element-aee2460 .elementor-button {
		padding-left: 10px;
		padding-right:10px;
	}
	.elementor-element-aee2460 .elementor-button-text{
		font-size:15px;
	}
}


@media screen and (max-width: 1072px){
    .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
        font-size: 13.5px !important;
    }
}

/*privacy policy page css*/
.ags-pp-index li a:hover{
	color: #05c16e;
}
#ags-pp-intr ul li a{
	font-size: 16px;
	color: #05c16e;
 }
 #ags-pp-intr ul li::marker{
	font-size: 16px !important;
 }
/*#ags-hippa h3{
	font-size: 28px;
	color: #28293d;
		padding-top: 22px;
   padding-bottom: 12px;
}
*/
 .ags-all-pp{
	padding-left: 0 !important;
}
.ags-all-pp ul li strong a{
	color: #05c16e !important;
}
.ags-all-pp h4{
	color: #28293d;
	padding-top: 18px;
   padding-bottom: 12px;
}
.ags-all-pp li::marker {
	font-size: 22px;
	color: #28293d;
}
.ags-all-pp p, #ags-hippa p{
	font-size: 16px;
}
.ags-all-pp table a{
	color: #05c16e;
}
.ags-all-pp ul{
	padding-bottom: 22px;
}
/*.ags-all-pp ul li, #ags-hippa ul li{
		list-style: disc;
}
.ags-all-pp ul li::marker, #ags-hippa ul li::marker{
		font-size: 16px;
		color: #28293d;
}*/
/*privacy policy page css end*/